Data Detectors Engine in Apple iOS before 9 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted text file.
Published 2015-09-18 10:59:48
Updated 2016-12-22 03:00:09
Source Apple Inc.
View at NVD,   CVE.org
Vulnerability category: OverflowMemory CorruptionExecute codeDenial of service

Exploit prediction scoring system (EPSS) score for CVE-2015-5829

2.01%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 89 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2015-5829

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.8
MEDIUM AV:N/AC:M/Au:N/C:P/I:P/A:P
8.6
6.4
NIST

CWE ids for CVE-2015-5829

References for CVE-2015-5829

Products affected by CVE-2015-5829

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!